.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-198aaa22-0799-8a86-f3f3-7a6f195d9236 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-198aaa22-0799-8a86-f3f3-7a6f195d9236) !important;
}
.lfr-layout-structure-item-8782def2-f842-dcc6-4c83-7dcf8cf81902 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8782def2-f842-dcc6-4c83-7dcf8cf81902) !important;
}
.lfr-layout-structure-item-2777dc58-77af-c866-28a3-73c8473134c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2777dc58-77af-c866-28a3-73c8473134c9) !important;
}
.lfr-layout-structure-item-c34babe7-9935-2877-0326-1a71f5b3efe5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c34babe7-9935-2877-0326-1a71f5b3efe5) !important;
}
.lfr-layout-structure-item-67c16f75-7453-39ff-4f91-609cc5291d5d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95e378f3-d9d6-4d50-ea65-84332f42b78b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95e378f3-d9d6-4d50-ea65-84332f42b78b) !important;
}
.lfr-layout-structure-item-75198c7f-e0bc-fb5f-6b27-f96523ddfafd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95820152-46fd-60dc-31af-d71cfb067c77 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9a0d712-3cde-e9bd-1e39-573999e7e587 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9a0d712-3cde-e9bd-1e39-573999e7e587) !important;
}
.lfr-layout-structure-item-bc0929d4-47b1-a957-184d-ebed3ff5959d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc0929d4-47b1-a957-184d-ebed3ff5959d) !important;
}
.lfr-layout-structure-item-681af0fd-e4f0-07fc-30a6-535be6643df5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-681af0fd-e4f0-07fc-30a6-535be6643df5) !important;
}
.lfr-layout-structure-item-14e08eed-22b1-1380-e082-f1230e43d118 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec9571f4-6a30-e932-d045-6a8c39f6faec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9571f4-6a30-e932-d045-6a8c39f6faec) !important;
}
.lfr-layout-structure-item-ae48350d-39d8-cb32-7e5c-313488adcefa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7a82e80-667a-4df6-0629-5569080eb9a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7a82e80-667a-4df6-0629-5569080eb9a8) !important;
}
.lfr-layout-structure-item-fe978b44-1059-fe1f-222d-d554d9338563 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4388927-931e-41fa-da84-da0ebc6cc0b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-808dd28e-63c2-ecc4-f782-c3eb9b528034 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-360639ad-7230-545e-6f30-1c0799d2428b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-360639ad-7230-545e-6f30-1c0799d2428b) !important;
}
.lfr-layout-structure-item-d30c8b71-c9dc-c97a-5ae9-49dbfac6b663 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b05bb4ea-a4a6-2735-3442-2f333736f334 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b05bb4ea-a4a6-2735-3442-2f333736f334) !important;
}
.lfr-layout-structure-item-1c56655d-b281-3ac7-f47a-af470514c841 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b91c4c8-621e-2564-024f-d8a116e71744 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97537315-fb59-a2c3-e250-f9af3ed02b1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97537315-fb59-a2c3-e250-f9af3ed02b1b) !important;
}
.lfr-layout-structure-item-7663b721-026c-b555-0fc8-ca2b931af092 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4768c67-f6f5-829d-faa8-fa3a792295d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4768c67-f6f5-829d-faa8-fa3a792295d9) !important;
}
.lfr-layout-structure-item-9f0265d7-0d56-ac54-8557-555cb1c1ab4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f0265d7-0d56-ac54-8557-555cb1c1ab4b) !important;
}
.lfr-layout-structure-item-1dc01bf5-f428-ca9e-2517-c9bcd17934be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dc01bf5-f428-ca9e-2517-c9bcd17934be) !important;
}
.lfr-layout-structure-item-b84dae80-356c-5a0d-401b-60bd75771e74 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d553ee6-f546-f3b7-b380-148330499b53 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffd597eb-54e1-7890-b50e-18ed39b4efcf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
